Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016Bananian Linux[All Projects] Generalpublic2014-09-02 18:462015-02-21 21:41
Reporterguest 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000016: reduce the image size < 2 GB
DescriptionI'm wondering, why Bananian image requires 4GB SD card. The actual amount of contained data is only about 300MB (not counting swap file, which is IMHO useless by default anyway). It could easily fit even on 512MB card. Lets say it's extreme, but with 1GB, after installing few additional things, there would still be enough space left, which would be sufficient for many uses.
Wouldn't it be better to have smaller default image? It would not hurt anyone with larger cards, because it can be easily expanded. And it would help people with smaller cards (I sure have several of them laying around and I don't think that I'm alone).
Additional Informationhttp://forum.lemaker.org/3477-1-1-required_sd_card_size.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000002)
Nico (manager)
2014-09-03 21:39

image fits now on a 2 GB SD card

- Issue History
Date Modified Username Field Change
2014-09-02 18:46 guest New Issue
2014-09-02 18:47 Nico Target Version => 14.09
2014-09-02 18:47 Nico Assigned To => Nico
2014-09-02 18:47 Nico Status new => assigned
2014-09-02 18:49 Nico Steps to Reproduce Updated View Revisions
2014-09-02 18:49 Nico Additional Information Updated View Revisions
2014-09-03 21:39 Nico Note Added: 0000002
2014-09-03 21:39 Nico Status assigned => resolved
2014-09-03 21:39 Nico Resolution open => fixed
2014-09-03 22:37 Nico Fixed in Version => 14.09


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker